crea/integration/metadataplayer/Slider.css
author ymh <ymh.work@gmail.com>
Mon, 29 Jul 2024 23:18:55 +0200
changeset 131 2a18dfe8bfc0
parent 2 44deeff592e2
permissions -rw-r--r--
last change before install
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     1
/* Slider Widget */
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     3
.Ldt-Slider {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     4
    margin: 0; border: none; border-radius: 0; height: 25px; width: 870px; background: url(../img/slider.png);
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     5
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     6
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     7
.Ldt-Slider .ui-slider-range {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     8
    background: url(../img/slider.png) left bottom;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     9
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    10
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    11
.Ldt-Slider .ui-slider-handle {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    12
    width: 30px; height: 72px; background: url(../img/slider-handle.png);
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    13
    border: none; top: -22px; margin-left: -14px;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    14
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    15